• (Kde) install broken again?


    A couple of days ago I installed Antergos + KDE and found the pulseaudio package was missing. I thought maybe mirrors were being sync’ed at the time, so I tried to reinstall again today but had LOTS of problems with the installer:

    1st time with default cnchi: failed just after asking my system and user name and password (couldn’t load packages); probably due to the mirror it was using

    2nd time with cnchi-dev: failed (trying to use git, which wasn’t installed)

    3rd time with cnchi-dev, after installing git manually: failed (couldn’t install necessary packages)

    4th time with default cnchi, after removing the first couple of mirrors from mirrorlist:
    it installed everything, then at 100% it failed (“couldn’t install necessary packages, cnchi can’t continue”); cnchi.log reports that it couldn’t find intel-dri, lib32-intel-dri, libreoffice packages, and finally there was a “transaction failed” in pac.py and “conflicting files” on numix-icon-theme-square

    5th time I followed the instructions at [http://forum.antergos.com/viewtopic.php?f=5&t=2268&start=10][0]">viewtopic.php?f=5&t=2268&start=10 and did the following:
    cd /usr/share
    sudo mv cnchi cnchi.old
    sudo git clone [http://github.com/antergos/cnchi.git][0]">[http://github.com/antergos/cnchi.git][1] cnchi
    sudo -E cnchi -dv -p /usr/share/cnchi/data/packages.xml
    and the result is… same as above.

    I can’t believe the amount of time I wasted, and still no solution…

    [0]: <a href=
    [1]: http://github.com/antergos/cnchi.git

  • A couple of days ago I installed Antergos + KDE and found the pulseaudio package was missing. I thought maybe mirrors were being sync’ed at the time, so I tried to reinstall again today but had LOTS of problems with the installer:

    1st time with default cnchi: failed just after asking my system and user name and password (couldn’t load packages); probably due to the mirror it was using

    2nd time with cnchi-dev: failed (trying to use git, which wasn’t installed)

    3rd time with cnchi-dev, after installing git manually: failed (couldn’t install necessary packages)

    4th time with default cnchi, after removing the first couple of mirrors from mirrorlist:
    it installed everything, then at 100% it failed (“couldn’t install necessary packages, cnchi can’t continue”); cnchi.log reports that it couldn’t find intel-dri, lib32-intel-dri, libreoffice packages, and finally there was a “transaction failed” in pac.py and “conflicting files” on numix-icon-theme-square

    5th time I followed the instructions at [http://forum.antergos.com/viewtopic.php?f=5&t=2268&start=10][0]">viewtopic.php?f=5&t=2268&start=10 and did the following:
    cd /usr/share
    sudo mv cnchi cnchi.old
    sudo git clone [http://github.com/antergos/cnchi.git][0]">[http://github.com/antergos/cnchi.git][1] cnchi
    sudo -E cnchi -dv -p /usr/share/cnchi/data/packages.xml
    and the result is… same as above.

    I can’t believe the amount of time I wasted, and still no solution…

    [0]: <a href=
    [1]: http://github.com/antergos/cnchi.git

  • Thanks for reporting this. We’re working on identifying and fixing the issues. Sorry for the trouble

  • No problem, thanks for your work.

  • I have the same problem been trying to install all day and i get the same error with the numix icon theme. Glad you posted this because i been trying to install all day. Guess i will use xfce untill kde is fixed and thanks for the update lots o logs gives me time to mess around in xfce till its fixed. 😛

  • Hi guys,

    I found the problem and I’m fixing it right now.

    Please, give me some time to do more tests.

    Cheers!

  • Hi,

    New version of Cnchi uploaded (0.6.16). It’s working here. Could you test it (using cnchi-dev) and post your results here?

    Thanks!

  • Thanks kara im installing atm using cnchi-dev will post back when installs done and let you know how it went.

    Install went fine using cnchi-dev with the 0.6.16 installer, looks like you fixed it

  • Glad to know it has been fixed! Since plasma 5.1 has just been released, I’ll wait for it to land in arch repos (not aur) before installing Antergos. Thanks karasu!

  • Thanks both for your patience and your testings!

    Cheers!

  • I’m happy to report that install went fine with the new cnchi (I installed git manually before running it). Also, the problem I was having with pulseaudio not being installed by default has been solved. Thanks!

Posts 11Views 3355
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.